<?php global $ci, $ci_defaults, $load_defaults; ?>
<?php if ($load_defaults===TRUE): ?>
<?php
	add_filter('ci_panel_tabs', 'ci_add_tab_site_options', 10);
	if( !function_exists('ci_add_tab_site_options') ):
		function ci_add_tab_site_options($tabs)
		{
			$tabs[sanitize_key(basename(__FILE__, '.php'))] = __('Site Options', 'ci_theme');
			return $tabs;
		}
	endif;

	// Default values for options go here.
	// $ci_defaults['option_name'] = 'default_value';
	// or
	// load_panel_snippet( 'snippet_name' );
	load_panel_snippet('logo');
	load_panel_snippet('footer_text');
	load_panel_snippet('site_other');

	$ci_defaults['header_message'] = '<i class="fa fa-phone"></i> CALL NOW: +12345 67879';

?>
<?php else: ?>

	<?php load_panel_snippet('logo'); ?>

	<fieldset class="set">
		<p class="guide"><?php _e( 'Enter a site-wide header message.', 'ci_theme' ); ?></p>
		<?php ci_panel_input('header_message', __('Header message:', 'ci_theme')); ?>
	</fieldset>

	<?php load_panel_snippet('footer_text'); ?>

	<?php load_panel_snippet('sample_content'); ?>

	<?php load_panel_snippet('site_other'); ?>

<?php endif; ?>