<?php
add_filter('ci_footer_allowed_tags', 'ci_theme_footer_allowed_tags');
if( !function_exists('ci_theme_footer_allowed_tags') ):
function ci_theme_footer_allowed_tags($tags) {
	$tags[] = '<br>';
	return $tags;
}
endif;

add_filter('ci_footer_credits', 'ci_theme_footer_credits');
if( !function_exists('ci_theme_footer_credits') ):
function ci_theme_footer_credits($string){

	if ( ! CI_WHITELABEL ) {
		return sprintf( __( '<a href="%s">Powered by WordPress</a> - A theme by <a href="%s">CSSIgniter.com</a>', 'ci_theme' ),
			esc_url( 'https://wordpress.org' ),
			esc_url( 'http://www.cssigniter.com' )
		);
	} else {
		/* translators: %2$s is replaced by the website's name. */
		return sprintf( __( '<a href="%1$s">%2$s</a> - <a href="%3$s">Powered by WordPress</a>', 'ci_theme' ),
			esc_url( home_url() ),
			get_bloginfo( 'name' ),
			esc_url( 'https://wordpress.org' )
		);
	}

}
endif;


add_action( 'template_redirect', 'ci_content_width' );
if ( !function_exists('ci_content_width') ):
function ci_content_width() {
	if ( is_page_template( 'template-fullwidth.php' ) ) {
		global $content_width;
		$content_width = 1140;
	}
}
endif;