<div <?php post_class( 'item rounded-thumb' ); ?>>
	<?php
		$position = get_post_meta( get_the_ID(), 'ci_cpt_member_byline', true );
		$fields   = get_post_meta( get_the_ID(), "ci_cpt_team_social_icons", true );
	?>

	<figure class="item-thumb">
		<a href="<?php the_permalink(); ?>"><?php the_post_thumbnail('ci_listing_team'); ?></a>
	</figure>

	<div class="item-content">
		<p class="item-title"><?php the_title(); ?></p>
		<?php if ( ! empty( $position ) ) : ?>
			<p class="item-subtitle"><?php echo $position; ?></p>
		<?php endif; ?>

		<?php if ( ! empty ( $fields ) ) : ?>
			<div class="member-socials">
				<?php foreach ( $fields as $field ) : ?>
					<a class="member-social" href="<?php echo esc_url( $field['url'] ); ?>"><i class="fa <?php echo esc_attr( $field['icon'] ); ?>"></i></a>
				<?php endforeach; ?>
			</div>
		<?php endif; ?>
	</div>
</div>