<?php get_header(); ?>

<main class="main">
	<div class="container">
		<div class="row">

			<?php if ( have_posts() ) : while ( have_posts() ) : the_post(); ?>
				<div class="col-xs-12">

					<article id="entry-<?php the_ID(); ?>" <?php post_class( 'entry') ; ?>>
						<?php get_template_part( 'inc_section_titles' ); ?>

						<?php if ( ci_has_image_to_show() ) : ?>
							<figure class="entry-thumb">
								<a data-rel="prettyPhoto" href="<?php echo ci_get_featured_image_src('large'); ?>">
									<?php ci_the_post_thumbnail_full(); ?>
								</a>
							</figure>
						<?php endif; ?>

						<div class="entry-content">
							<?php the_content(); ?>
							<?php wp_link_pages(); ?>
						</div>
					</article>

					<?php comments_template(); ?>
				</div>
			<?php endwhile; endif; ?>

		</div>
	</div>
</main>

<?php get_footer(); ?>