<h2 class="section-title">
	<?php
		if ( woocommerce_enabled() and is_woocommerce() ) {
			woocommerce_page_title();
		} elseif ( is_singular( 'cpt_feature' ) or is_post_type_archive( 'cpt_feature' ) ) {
			ci_e_setting( 'title_feature' );
		} elseif ( is_singular( 'cpt_partner' ) or is_post_type_archive( 'cpt_partner' ) ) {
			ci_e_setting( 'title_partner' );
		} elseif ( is_singular( 'cpt_portfolio' ) ) {
			single_post_title();
		} elseif ( is_post_type_archive( 'cpt_portfolio' ) ) {
			ci_e_setting( 'title_portfolio' );
		} elseif ( is_singular( 'cpt_service' ) or is_post_type_archive( 'cpt_service' ) ) {
			ci_e_setting( 'title_service' );
		} elseif ( is_singular( 'cpt_team' ) or is_post_type_archive( 'cpt_team' ) ) {
			ci_e_setting( 'title_team' );
		} elseif ( is_page() ) {
			single_post_title();
		} elseif ( is_singular( 'post' ) or is_home() ) {
			ci_e_setting( 'title_blog' );
		} elseif ( is_category() || is_tag() ) {
			single_term_title();
		} elseif ( is_month() ) {
			single_month_title();
		} elseif ( is_date() ) {
			single_term_title();
		} elseif ( is_search() ) {
			_e( 'Search results', 'ci_theme' );
		} elseif ( is_404() ) {
			_e( 'Page not found! (404)', 'ci_theme' );
		} elseif ( is_tax() ) {
			single_term_title();
		} else {
			ci_e_setting( 'title_blog' );
		}
	?>
</h2>