<div <?php post_class( 'item' ); ?>>
	<?php $icon = get_post_meta( get_the_ID(), 'ci_cpt_icon', true ); ?>
	<?php if( !empty( $icon ) ): ?>
		<span class="item-icon">
			<i class="fa <?php echo esc_attr( $icon ); ?>"></i>
		</span>
	<?php endif; ?>

	<div class="item-content">
		<p class="item-title"><?php the_title(); ?></p>
		<div class="item-desc"><?php the_excerpt(); ?></div>
		<a class="btn btn-sm btn-tag" href="<?php the_permalink(); ?>"><?php echo ci_get_read_more_text( get_post_type() ); ?></a>
	</div>
</div>
