<?php get_header(); ?>

<main class="main">
	<div class="container">
		<div class="row">
			<div class="col-md-8">
				<?php if ( have_posts() ) : while ( have_posts() ) : the_post(); ?>
					<article id="entry-<?php the_ID(); ?>" <?php post_class( 'entry') ; ?>>
						<?php get_template_part( 'inc_section_titles' ); ?>

						<?php if ( ci_has_image_to_show() ) : ?>
							<figure class="entry-thumb">
								<a data-rel="prettyPhoto" href="<?php echo ci_get_featured_image_src('large'); ?>">
									<?php ci_the_post_thumbnail(); ?>
								</a>
							</figure>
						<?php endif; ?>

						<div class="entry-content">
							<?php the_content(); ?>
							<?php wp_link_pages(); ?>
						</div>
					</article>
				<?php endwhile; endif; ?>

				<?php comments_template(); ?>
			</div>

			<div class="col-md-4">
				<?php get_sidebar(); ?>
			</div>
		</div>
	</div>
</main>

<?php get_footer(); ?>